ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "d4095381-a126-466f-9d07-b0efbcfca2c8"
    Код: "000280497"
    UIDСценария: "e62fb67f-9857-418d-93f8-9411eba0466c"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "8.5 Я проверяю работу комбинированного режима сложный сценарий"
    ЭталоннаяБазаИмя: "БизнесПриложение"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю работу комбинированного режима сложный сценарий"
    ИдентификаторБазы: "БизнесПриложение"
    ПараметрыЗапуска: "/Ci85"
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

